<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>appiumtests</groupId>
  <artifactId>appiumtests</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <description>Sample Appium</description>
  <properties>
     <maven.compiler.source>1.8</maven.compiler.source>
     <maven.compiler.target>1.8</maven.compiler.target>

  <sonar.projectKey>william.hutama_apiumtest_AYOrt-04S4Racigai2g_</sonar.projectKey>
  <sonar.qualitygate.wait>true</sonar.qualitygate.wait>
</properties>
  <dependencies>
  		<!-- https://mvnrepository.com/artifact/org.seleniumhq.selenium/selenium-java -->
		<dependency>
		    <groupId>org.seleniumhq.selenium</groupId>
		    <artifactId>selenium-java</artifactId>
		    <version>3.141.59</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/io.appium/java-client -->
		<dependency>
		    <groupId>io.appium</groupId>
		    <artifactId>java-client</artifactId>
		    <version>7.0.0</version>
		</dependency>
		
		<dependency>
		    <groupId>org.slf4j</groupId>
		    <artifactId>slf4j-api</artifactId>
		    <version>1.7.5</version>
		</dependency>
		<dependency>
		    <groupId>org.slf4j</groupId>
		    <artifactId>slf4j-simple</artifactId>
		    <version>1.7.5</version>
		</dependency>
		<dependency>
			<groupId>org.testng</groupId>
			<artifactId>testng</artifactId>
			<version>7.4.0</version>
			<scope>test</scope>
		</dependency>


  </dependencies>
  <build>
    <pluginManagement>
      <plugins>
        <plugin>
          <groupId>org.apache.maven.plugins</groupId>
          <artifactId>maven-surefire-plugin</artifactId>
          <version>3.0.0-M6</version>
		  <configuration>
			<suiteXmlFiles>
				<suiteXmlFile>testing.xml</suiteXmlFile>
			</suiteXmlFiles>
		  </configuration>
        </plugin>
      </plugins>
    </pluginManagement>
  </build>
</project>
<!-- log4j:log4j:jar:1.2.14:compile -->